Login
Newsletter
Werbung

Sicherheit: Fehlerhafte Zugriffsrechte in shadow
Aktuelle Meldungen Distributionen
Name: Fehlerhafte Zugriffsrechte in shadow
ID: SUSE-SU-2018:2835-1
Distribution: SUSE
Plattformen: SUSE OpenStack Cloud Magnum Orchestration 7, SUSE Linux Enterprise Desktop 12-SP3, SUSE Linux Enterprise Server 12-SP3, SUSE CaaS Platform ALL, SUSE CaaS Platform 3.0
Datum: Mo, 24. September 2018, 23:06
Referenzen: Keine Angabe
Applikationen: Shadow

Originalnachricht

   SUSE Security Update: Security update for shadow
______________________________________________________________________________

Announcement ID: SUSE-SU-2018:2835-1
Rating: moderate
References: #1106914
Affected Products:
SUSE Linux Enterprise Server 12-SP3
SUSE Linux Enterprise Desktop 12-SP3
SUSE CaaS Platform ALL
SUSE CaaS Platform 3.0
OpenStack Cloud Magnum Orchestration 7
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This update for shadow fixes the following security issue:

- Prevent useradd from creating intermediate directories with mode 0777
(bsc#1106914)


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 12-SP3:

zypper in -t patch SUSE-SLE-SERVER-12-SP3-2018-1994=1

- SUSE Linux Enterprise Desktop 12-SP3:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP3-2018-1994=1

- SUSE CaaS Platform ALL:

To install this update, use the SUSE CaaS Platform Velum dashboard.
It will inform you if it detects new updates and let you then trigger
updating of the complete cluster in a controlled way.

- SUSE CaaS Platform 3.0:

To install this update, use the SUSE CaaS Platform Velum dashboard.
It will inform you if it detects new updates and let you then trigger
updating of the complete cluster in a controlled way.

- OpenStack Cloud Magnum Orchestration 7:

zypper in -t patch
SUSE-OpenStack-Cloud-Magnum-Orchestration-7-2018-1994=1



Package List:

- SUSE Linux Enterprise Server 12-SP3 (aarch64 ppc64le s390x x86_64):

shadow-4.2.1-27.19.1
shadow-debuginfo-4.2.1-27.19.1
shadow-debugsource-4.2.1-27.19.1

- SUSE Linux Enterprise Desktop 12-SP3 (x86_64):

shadow-4.2.1-27.19.1
shadow-debuginfo-4.2.1-27.19.1
shadow-debugsource-4.2.1-27.19.1

- SUSE CaaS Platform ALL (x86_64):

shadow-4.2.1-27.19.1
shadow-debuginfo-4.2.1-27.19.1
shadow-debugsource-4.2.1-27.19.1

- SUSE CaaS Platform 3.0 (x86_64):

shadow-4.2.1-27.19.1
shadow-debuginfo-4.2.1-27.19.1
shadow-debugsource-4.2.1-27.19.1

- OpenStack Cloud Magnum Orchestration 7 (x86_64):

shadow-4.2.1-27.19.1
shadow-debuginfo-4.2.1-27.19.1
shadow-debugsource-4.2.1-27.19.1


References:

https://bugzilla.suse.com/1106914

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung